.header-1 {
    background-color: #0c0c0c !important;
}

.copyright {
   text-align: center;
}

.s-075 {
    font-size: 0.75rem;
}

.s-07 {
    font-size: 0.7rem;
}

.copyright_mt {
    margin-top: 10px;
    margin-bottom: 4px;
}

.text-beba {
    margin-top: 20px;
}

.text-beba-1 {
    color: #d9a521 !important;
}

.ct-mg-1 {
    margin-bottom: 50px;
}

.ct-mg-2 {
    margin-bottom: 20px;
}

/*.bg-img {
    background-image: url("../images/DSC_3364.jpg");
}*/
